[book]
authors = ["Anthony Debucquoy"]
language = "fr"
src = "src"
title = "Cours UMONS"

[output.html]
mathjax-support = true
additional-js = ["mermaid.min.js", "mermaid-init.js"]

[preprocessor]

[preprocessor.mermaid]
command = "mdbook-mermaid"
